@import "./Main.scss";

.paginator{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin: 10px 15px 0;   
  &-left_details{
    display: flex;
    flex-direction: row;
    align-items: center;
    &_text{
      font-weight: bold;
    }
    &-separator{
      margin: 0 15px;
    }
  } 
  &-right_details{
    display: flex;
    flex-direction: row;
    align-items: center;
    &_text{
      font-weight: bold;      
      margin: 0 15px;
    }
    &-arrow_left{
      cursor: pointer;
      width: 37px;
      margin-right: 5px;
    }
    &-arrow_right{
      cursor: pointer;
      width: 37px;

    }
  }
}

@media screen and (max-width: 768px){
  .paginator{
    flex-direction: column;
  }
  .paginator-right_details{
    margin: 15px 0;
  }
}